Ultimate Auction ItemList.PL Cross-Site Scripting Vulnerability

Bugtraq ID: 16254
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Jan 16 2006 12:00AM
Updated: Jan 16 2006 12:00AM
Credit: querkopf@fn-guetersloh.org discovered this vulnerability.
Vulnerable: Ultimate Auction Ultimate Auction 3.67
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus